{
    "path": "$OET_PATH/testcases/function_test/pkg_test/android-json-org-java/android-json-org-java-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_android-json-org-java-javadoc_install",
            "desc": "测试软件包 android-json-org-java-javadoc 的安装功能，验证是否能够正确安装到系统中。",
            "machine num": 1
        }
    ]
}